View Single Post
Old 05-30-2013, 10:35 AM   #1 (permalink)
GarethWin
New Member
 
Join Date: May 2013
Model: 9900
PIN: N/A
Carrier: vodafone
Posts: 3
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default BES 10.1 Compatibility

Please Login to Remove!

Hi there

I would like to trial BES 10.1 with Exchange 2010 SP2, MS SQL 2012 SP1 Express and BES 5.0.4 for compatibility with older bb devices. I do not see Exchange 2010 SP2 and SP3 in the latest Compatibility Matrix dated 13 May 2013 (hxxp://docs.blackberry.com/en/admin/deliverables/52729/BlackBerry_Enterprise_Service_10_version_10.1_Comp atibility_Matrix-en.pdf). Is there any reason for that? Exchange 2013 is compatible though.

Also I'm not sure about SQL... Is "Microsoft SQL Server 2012 SP1" express or standard/enterprise version?

Thanks in advance.
Offline   Reply With Quote